/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

/* styles communs */

body {
    background: #fff url(/wp-content/themes/bg.jpg) fixed center top no-repeat;
}
.clearfix {
    zoom: 1;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    overflow: hidden;
}

#pagenav {
    margin-top: 30px;
}

#pagenav {
    margin-bottom: 30px;
}

#pagenav {
    margin-left: 50px;
}

.clearit {
    clear: both;
}
.center {
    text-align: center;
}

#header, #content {
    width: 960px;
    background: #fff;
    padding: 10px 0;
}


/* styles spécifiques */
#logo {
    display: block;
    position: relative;
    background: #fff url(/wp-content/themes/header.jpg) center top no-repeat;
    height: 148px;
}
#logo .site-title {
    position: absolute;
    top: 0;
}
#logo a {
    display: block;
    height: 148px;
}
#logo span, .site-description, #logo span.site-title {
    position: absolute;
    top: -1000px;
/* on garde le texte pour le référencement mais on le chache */
}

#sidebar {
    margin-right: 20px;
}

#main {
    margin-left: 10px;
}


.post {
    border: none;
    padding: 4px 40px 40px 40px;
}